#ifndef __SWORDSMAN_H__
#define __SWORDSMAN_H__

#include "enemy.h"

class swordsman final: public enemy_base {
public:
        swordsman(RNG *rng, const feature enabled_features, const position &pos,
                  const int gen_room_num);
        const char *get_race_name() const override;
};

#endif
